CVC4::stats Namespace Reference

## Functions

StatisticsRegistry * | getStatisticsRegistry (ExprManager *)
StatisticsRegistry * | getStatisticsRegistry (SmtEngine *)

## Function Documentation

## getStatisticsRegistry() [1/2]

StatisticsRegistry * CVC4::stats::getStatisticsRegistry | ( | ExprManager * |  | ) |

## getStatisticsRegistry() [2/2]

StatisticsRegistry * CVC4::stats::getStatisticsRegistry | ( | SmtEngine * |  | ) |